# rPack CLI

Command line interface for generating tilemaps. 

```sh
Build rpack tilemaps with ease

Usage: rpack_cli <COMMAND>

Commands:
  generate              Generates a tilemap
  config-create         Creates a tilemap generation config
  generate-from-config  Generates a tilemap from config
  help                  Print this message or the help of the given subcommand(s)

Options:
  -h, --help
          Print help (see a summary with '-h')

  -V, --version
          Print version
```
